Tirex(3pm)

NAME
Tirex - Tirex Tile Rendering System

SYNOPSIS
 use Tirex;

DESCRIPTION
There are only a few utility functions and config variables in the Tirex namespace.

METHODS

  Tirex::parse_msg($string)
Parse a message with linefeed separated var=value assignments into a hash ref. Carriage returns are removed.

  tirex::create_msg($msg)
Create a message string with lines of the format key=value from a hash.

  Tirex::print_msg($msg)
Create a message string with lines of the format key=value from a hash. Each line has two leading spaces. For debugging output.

SEE ALSO
Tirex::Backend, Tirex::Backend::Test, Tirex::Backend::WMS, Tirex::Config, Tirex::Job, Tirex::Manager::Bucket, Tirex::Manager::RenderingJobs, Tirex::Manager, Tirex::Map, Tirex::Message, Tirex::Metatile, Tirex::Metatiles::Range, Tirex::PrioQueue, Tirex::Queue, Tirex::Renderer, Tirex::Source, Tirex::Status, Tirex::Zoomrange, <http://wiki.openstreetmap.org/wiki/Tirex>